﻿© 2001 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek T100B: (1 year): ADJ /9000: 0.10
DATE:                  2001-07-03
AUTHOR:                ProcedureConversion.exe
REVISION:              0.10
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       3
NUMBER OF LINES:       110
CONFIGURATION:         Datron 9000
=============================================================================
#
# Portocal II UUT Make:          Wavetek
# Portocal II UUT Model:         T100B
# Portocal II Procedure Name:    Adjustment Only
# Portocal II Procedure Comment: Sets Internal Adjustments
# Portocal II Procedure Version: 1.20
#
# Adjustment only procedure for Wavetek handheld DMM model T100B.
#
# This procedure has been modified and converted to run on both 9010 and
# Portocal II versions 1.20 or greater. Changes made by K.T.Parnell January
# 1995.
 #
# This procedure Rev 0.10 was created by the Portocal II translator programme.
#
# The procedure is intended for use with Met/Cal(r) calibration software,
# and the terms and conditions set forth in your METCAL license apply to
# this procedure.
#
# Due to our policy of continuously up dating our products, this procedure
# may contain minor differences in specification to those found in the manual
# or other documenatation. While every effort has been made to ensure that
# this procedure is accurate, Fluke cannot be held responsible for the
# consequences of error or omissions found within this procedure.
#
# The copyright in this procedure is owned by Fluke Precision Measurement
# Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON



  1.001  DISP         This procedure contains 2 internal adjustments.

  1.002  M9000        *
  1.003  9000         *                                                 S
  1.004  ASK-                              U
  1.005  DISP         This procedure should be performed at an ambient
  1.005  DISP         temperature of 23  degrees C +/- 2 degrees C, and at a
  1.005  DISP         relative humidity of less than 75%.  Allow UUT to
  1.005  DISP         stabilize at this temperature for at least 30 minutes.
  1.006  DISP         *ATTENTION*. Observe precautions for handling
  1.006  DISP         electrostatic sensitive  devices.
  1.007  DISP         Remove the 3 back cover screws and lift it off.
  1.007  DISP         Switch UUT to V DC  Function 200m Range. Switch UUT on
  1.007  DISP         and ensure battery indicator is  extinguished.
  1.008  DISP         Connect BLACK lead to UUT COM socket. Connect RED lead
  1.008  DISP         to UUT V- OHMS socket.

  1.009  HEAD         Adjustment [09] 200 mV Range +190 mV
  1.010  RSLT         =FUNCTION: Adjustment
  1.011  RSLT         =200 mV Range +190 mV
  1.012  TARGET       -p
  1.013  ASK-                                                     A        V
  1.014  ASK+         N G
  1.015  VSET         nthrow = 0 nmeas = 1
  1.016  TARGET       -m
  1.017  TOL          0.10U
  1.018  M9000        *
  1.019  9000         190.00mV                                          S  2W
  1.020  DISP         Locate VR1 on edge of UUT nearest to FUNCTION control
  1.020  DISP         knob.
  1.021  MESS         Adjust VR1 until UUT displays the target value within
  1.021  MESS         the limits shown.
  1.022  M9000        *
  1.023  9000         190.00mV       TOL                                   2W
  2.001  MESS
  2.002  ASK-         N G
  2.003  ASK+                                                     A        V

  2.004  HEAD         Adjustment [09] 200 mV Range 190 mV 400 Hz
  2.005  RSLT         =FUNCTION: Adjustment
  2.006  RSLT         =200 mV Range 190 mV 400 Hz
  2.007  TARGET       -p
  2.008  ASK-                                                     A        V
  2.009  ASK+         N G
  2.010  VSET         nthrow = 0 nmeas = 1
  2.011  TARGET       -m
  2.012  DISP         Switch UUT to V~ Function 200m Range.
  2.013  TOL          0.10U
  2.014  M9000        *
  2.015  9000         190.00mV                     400H           SI    S  2W
  2.016  DISP         Locate VR2 on edge of UUT nearest to Display.
  2.017  MESS         Adjust VR2 until UUT displays the target value within
  2.017  MESS         the limits shown.
  2.018  M9000        *
  2.019  9000         190.00mV       TOL           400H           SI       2W
  3.001  MESS
  3.002  DISP         This adjustment procedure is now complete. Replace back
  3.002  DISP         cover and screws.
  3.003  ASK-         N G
  3.004  ASK+                                                     A        V

  3.005  M9000        *
  3.006  9000         *                                                 S
  3.007  M9000        *
  3.008  9000         *                                                 S
  3.009  DISP         Disconnect test leads and switch off the UUT.

